Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
153643SUSE SLED12 / SLES12 Security Update : sqlite3 (SUSE-SU-2021:3215-1)NessusSuSE Local Security Checks9/24/20219/24/2021
critical
152986Tenable SecurityCenter < 5.19.0 Multiple Vulnerabilities (TNS-2021-14)NessusMisc.9/3/20219/23/2021
high
151748openSUSE 15 Security Update : sqlite3 (openSUSE-SU-2021:2320-1)NessusSuSE Local Security Checks7/16/20217/16/2021
critical
137353Ubuntu 16.04 LTS / 18.04 LTS / 19.10 / 20.04 : SQLite vulnerabilities (USN-4394-1)NessusUbuntu Local Security Checks6/11/202010/22/2020
high
151985Tenable.sc < 5.19.0 Multiple Vulnerabilities (TNS-2021-14) (deprecated)NessusMisc.7/22/20219/3/2021
high
151816openSUSE 15 Security Update : sqlite3 (openSUSE-SU-2021:1058-1)NessusSuSE Local Security Checks7/20/20217/20/2021
critical
132989Photon OS 2.0: Sqlite PHSA-2020-2.0-0200NessusPhotonOS Local Security Checks1/16/20201/18/2020
high
132984Photon OS 1.0: Sqlite PHSA-2020-1.0-0264NessusPhotonOS Local Security Checks1/16/20201/18/2020
critical
151654SUSE SLED15 / SLES15 Security Update : sqlite3 (SUSE-SU-2021:2320-1)NessusSuSE Local Security Checks7/15/20218/9/2021
critical